Login: admin No password

Mehr Informationen:

Java Webstart ist in allen Java Version seit 1.4.0 enthalten. Um Rapla zu starten brauchen Sie Java 1.6 oder eine neuere Version. Diese können Sie herunterladen von www.oracle.com/technetwork/java.

Besuchen Sie auch rapla.org für mehr Informationen über Rapla.